Loading...
Searching...
No Matches
BALL::Pair6_12RDFIntegrator::Default Struct Reference

`#include <BALL/SOLVATION/pair6_12RDFIntegrator.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const Size | METHOD
static const Size | SAMPLES

## Detailed Description

Definition at line 69 of file pair6_12RDFIntegrator.h.

## Member Data Documentation

## METHOD

const Size BALL::Pair6_12RDFIntegrator::Default::METHOD

static

Default integration method.

See also
  Option::METHOD

Definition at line 79 of file pair6_12RDFIntegrator.h.

## SAMPLES

const Size BALL::Pair6_12RDFIntegrator::Default::SAMPLES

static

Default number of inetgartion samples.

See also
  Option::SAMPLES

Definition at line 84 of file pair6_12RDFIntegrator.h.

## VERBOSITY

const Size BALL::Pair6_12RDFIntegrator::Default::VERBOSITY

static

Default verbosity level.

See also
  Option::VERBOSITY

Definition at line 74 of file pair6_12RDFIntegrator.h.